csv2po(1)

NAME
csv2po - converts comma-separated values (.csv) files to gettext .po localization files

SYNOPSIS

csv2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [--psyco MODE] [--charset CHARSET] [--columnorder] [--duplicates DUPLICATESTYLE]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in csv format

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in po, pot formats

-tTEMPLATE, --template=TEMPLATE
    read from TEMPLATE in pot, po, pot formats

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

--charset=CHARSET
    set charset to decode from csv files

--columnorder=COLUMNORDER
    specify the order and position of columns (source,source,target)

--duplicates=DUPLICATESTYLE
    what to do with duplicate strings (identical source text): merge (default), msgid_comment, msgctxt, keep, msgid_comment_all